# **1. Avertissement**

La règle unique établie par la F.F.T. s’est imposée en France, aussi bien pour les championnats officiels que pour les
parties amicales, qui souffrent ainsi de moins de discussions.

Source : [Règlement officiel du jeu de tarot](http://www.fftarot.fr/assets/documents/R-RO201206.pdf)

***

# **2. Présentation**

Le Tarot se pratique avec un jeu de Tarot, c'est-à-dire un jeu de **78 cartes**. Il se joue à 3, 4 et 5 joueurs.


***

# **3. Les cartes**

Le jeu de Tarot est composé de 78 cartes :

+ 4 couleurs : Pique, Cœur, Carreau, Trèfle. Chaque couleur est composée de 14 cartes. Dans l'ordre décroissant de force
  et de valeur :
+ le Roi, la Dame, le Cavalier et le Valet constituent les Honneurs (ou les Habillés),
+ le 10, le 9, le 8, le 7, le 6, le 5, le 4, le 3, le 2, l’As.
+ Vingt et une cartes portent un numéro : ce sont les Atouts (ou Tarots) qui ont priorité sur les couleurs. Le numéro
  indique la force de chaque Atout, du plus fort, le 21, au plus faible, le 1 (appelé Petit).
+ Enfin l'Excuse, une carte marquée d'une étoile et représentant un joueur de mandoline, est une sorte de "joker"
  dispensant de jouer la couleur ou l'Atout demandé.

Le 21, le Petit et l'Excuse sont les 3 Oudlers (ou les 3 Bouts). C'est autour de ces 3 cartes que s'organise toute la
stratégie du jeu de Tarot.

Valeur de chaque carte :

| Carte                        | Valeur     | Valeur + 1 petite carte |
| -----------------------------| ---------- | ----------------------- |
| *1 Oudler* (1 - 21 - Excuse) | 4.5 points | 5 points                |
| *1 Roi*                      | 4.5 points | 5 points                |
| *1 Dame*                     | 3.5 points | 4 points                |
| *1 Cavalier*                 | 2.5 points | 3 points                |
| *1 Valet*                    | 1.5 points | 2 points                |
| *Tout autre carte*           | 0.5 point  | 1 point                 |

# **4. Le principe du jeu**

Le Tarot se joue à quatre joueurs.

Le Tarot est à la fois un **jeu individuel** et un **jeu d'équipe**. En effet, au cours de la partie, l'un des joueurs,
appelé le preneur (ou le déclarant) est opposé aux trois autres, les défenseurs, qui constituent une équipe (la Défense)

Mais cette association ne dure que le temps d'une Donne. Elle peut se constituer différemment pour la donne suivante.

Après avoir pris connaissance de son jeu, un joueur peut s'engager à atteindre un certain nombre de points en jouant
seul contre ses trois adversaires associés.

Combien de points le preneur seul doit-il réaliser pour gagner son contrat ? Cela dépend uniquement du nombre d'Oudlers
qu'il détient dans ses levées ou plis à la fin de la donne.

Points à réaliser :

| Oudlers | Points    |
| ------- | ----------|
| *0*     | 56 points |
| *1*     | 51 points |
| *2*     | 41 points |
| *3*     | 36 points |

> Ce tableau vous permet de découvrir l'importance considérable des Oudlers. Le 21 et l'Excuse ne peuvent changer de camp.
> Mais attention, **l'Excuse ne doit pas être jouée à la dernière levée**, sauf en cas de Chelem, sinon elle change de
> camp. Le Petit, au contraire, est vulnérable. Le déclarant peut le perdre... ou le prendre à ses adversaires à la suite
> de la fameuse CHASSE AU PETIT.

# **5. La distribution**

Avant la première distribution, on étale le jeu, face cachée, et chaque joueur tire une carte au hasard. La plus petite
carte désigne le **Donneur**. En cas d'égalité entre les deux plus faibles, on respecte l'ordre de priorité entre les
couleurs : **Pique, Cœur, Carreau, Trèfle** ; l'As de Trèfle est donc la plus petite carte. Les Atouts sont
prioritaires, mais l'Excuse ne compte pas : il faut retirer dans ce cas une nouvelle carte.

Le jeu **doit obligatoirement être battu** par le joueur placé en face du donneur.

Puis le voisin de gauche du donneur **doit couper en 2**, en prenant ou en laissant obligatoirement plus de 3 cartes, et
doit **refermer lui-même le tas.**

Le donneur distribue les cartes trois par trois, dans le sens contraire des aiguilles d'une montre. Au cours de la
distribution, le donneur constitue carte par carte un talon de 6 cartes appelé **le Chien**. Il est interdit de mettre
la première ou la dernière carte du paquet au Chien. Chaque joueur reçoit ainsi **18 cartes**.

Une fois la distribution terminée, le donneur doit montrer aux autres joueurs qu’il a bien mis 6 cartes au Chien.

**Les joueurs ne peuvent toucher les cartes et relever leur jeu** que lorsque la distribution est **entièrement
terminée** (une pénalité peut être donnée par l'arbitre au joueur ayant touché ou ramassé ses cartes avant la fin de la
distribution).

Toute faute commise au cours de la distribution entraîne une nouvelle distribution par le même donneur qui n’aura pas le
droit de participer aux enchères sur cette même donne. En cas de faute du donneur **(fausse donne)**, chaque joueur rend
son jeu sans le regarder ; on évite ainsi regrets et mauvaise humeur.

Les joueurs donnent à tour de rôle dans le sens du jeu.

# **6. La tenue des cartes**

Une fois les cartes distribuées, chaque joueur prend connaissance de son jeu.

Chaque joueur doit tenir ses cartes au-dessus de la table de manière apparente, jusqu'à la dernière carte jouée.

Un joueur possédant **le Petit sec (c'est son seul Atout et il n'a pas l'Excuse)** doit obligatoirement l'annoncer,
étaler son jeu et annuler la donne avant les enchères.

Le voisin de droite du donneur procède à une nouvelle distribution.

# **7. Les enchères**

Il n'est pas indispensable de classer ses cartes avant la fin des enchères, mais pour un débutant un jeu bien classé
permet une évaluation plus précise.

Le joueur placé à droite du donneur parle le premier. S'il dit **"Je passe"**, la parole passe alors à son voisin de
droite Et ainsi de suite, jusqu'au donneur.

Si les quatre joueurs passent, le voisin de droite du donneur procède à une nouvelle distribution.

Un joueur peut lancer une enchère s'il estime que son jeu lui permet de jouer seul contre les trois autres joueurs. Il
dit alors **"Je prise"**, **"Je garde"**, **"Je garde sans le Chien"**
ou **"Je garde contre le Chien"**. Les autres joueurs, placés à sa droite peuvent éventuellement couvrir cette première
enchère par une enchère supérieure. Chaque joueur ne peut parler qu'une seule fois.

Les enchères par ordre croissant sont :

+ **LA PRISE** ou **PETITE**, avec un jeu moyen qui ne laisse espérer qu'environ 50 % de chances de réussite et qui
  s'appuie souvent sur l'espoir de la découverte d'un très beau Chien.
+ **LA GARDE** peut être une surenchère après la prise d'un adversaire. Mais elle est, le plus souvent la première
  enchère, quand le preneur estime ses chances de réussite très supérieures à ses risques d'échec.
+ **LA GARDE SANS LE CHIEN**, avec un très beau jeu, le preneur estime qu'il peut réaliser son contrat sans incorporer
  le Chien à son jeu, donc sans effectuer d'ECART. Mais les points du Chien lui sont comptés à la fin de la donne et
  constituent pour lui une certaine réserve de sécurité. Naturellement, aucun joueur ne doit regarder le Chien tant que
  la donne n'a pas été jouée.
+ **LA GARDE CONTRE LE CHIEN**, avec un jeu exceptionnel, le preneur s'engage à réaliser son contrat sans l'aide du
  Chien dont les points seront comptés avec ceux de la Défense.

Pour un sur contrat (Garde Sans et/ou Garde Contre) le joueur doit toujours appeler l’arbitre.

# **8. Le Chien et l'Ecart**

Sur une Prise ou une Garde, lorsque les enchères sont terminées, **seul le donneur tend le Chien au preneur qui retourne
alors** les 6 cartes du Chien pour que chacun en prenne connaissance. Il les incorpore à son jeu puis **"Ecarte"** (son
Ecart) 6 cartes qui restent secrètes pendant toute la partie et qui seront comptabilisées avec ses levées.

**On ne peut Ecarter ni Roi, ni Bout**. On n'Ecarte des Atouts que si cela s'avère indispensable et en les montrant à la
Défense.

Lorsqu'il a terminé son Ecart, le preneur doit montrer aux autres joueurs qu’il a bien mis 6 cartes à l’Ecart. Il dit
ensuite **"Jeu"**.

Une fois que le preneur a dit **"jeu" et que le nombre de cartes de l'Ecart est conforme au règlement ou que la première
carte a été jouée** alors l'Ecart ne peut plus être ni modifié, ni consulté.

Un preneur peut donc rectifier son Ecart s’il ne comporte pas 6 cartes et tant qu'aucune carte n'est jouée, même s'il a
dit "jeu"

Sur une Garde Sans le Chien ou une Garde Contre le Chien, les cartes du Chien restent faces cachées. Sur une Garde sans
le Chien, elles sont placées devant le preneur et seront comptabilisées avec ses levées. Sur une Garde contre le Chien,
elles sont données face cachée au défenseur qui est face au preneur, et elles seront comptabilisées avec les levées de
la Défense.

# **9. Le chelem**

**Réussir le CHELEM, c'est gagner toutes les levées.** Vous jouerez peut-être durant des années sans jamais réaliser, ni
subir, ce coup extrêmement rare. Lorsqu'un joueur demande un CHELEM, il doit toujours appeler l’arbitre.

Le Chelem est demandé après l’annonce d’un contrat ; les points sont comptés en fonction du contrat demandé et une
prime (ou une pénalité) supplémentaire sanctionne la réussite (ou l'échec) de ce Chelem :

+ **Chelem annoncé et réalisé** : prime supplémentaire de 400 points.
+ **Chelem non annoncé mais réalisé** : prime supplémentaire de 200 points.
+ **Chelem annoncé mais non réalisé** : 200 points sont déduits du total.

En cas d'annonce du Chelem, l'entame revient de droit au joueur qui l’a demandé, quel que soit le donneur.

En cas de Chelem réussi, le demandeur doit obligatoirement faire tous ses plis et s’il détient l’Excuse, la jouer en
dernier ; en conséquence, le Petit sera considéré au Bout s'il est mené à l'avant-dernier pli.

Paradoxalement, il arrive que la défense inflige un Chelem au déclarant. Dans ce cas, chaque défenseur reçoit, en plus
de la marque normale, une prime de 200 points.

# **10. La Poignée (10, 13 ou 15 Atouts)**

Un joueur possédant une **Poignée** peut, s'il le *désire*, **l'annoncer et la présenter**, les Atouts classés dans
l'ordre décroissant, complète et en une seule fois, juste avant de jouer sa première carte. **L'Excuse peut remplacer un
Atout manquant** mais **la présentation de l’Excuse dans la Poignée implique que l'annonceur n'a pas d'autre Atout.**

La Poignée doit comprendre effectivement DIX, TREIZE, QUINZE Atouts. Lorsqu'un joueur possède ONZE, DOUZE, QUATORZE,
SEIZE Atouts, il doit en cacher un ou plus de son choix. Lorsque le preneur possède 4 Rois et 15 atouts, l’atout écarté
doit être remontré avec la triple Poignée qui est alors comptabilisée.

+ **Simple Poignée (10 Atouts)** : prime de 20 points.
+ **Double Poignée (13 Atouts)** : prime de 30 points.
+ **Triple Poignée (15 Atouts)** : prime de 40 points.

**Ces primes gardent la même valeur quel que soit le contrat. La prime est acquise au camp vainqueur de la donne.**

Exemples :

+ Le camp déclarant présente une double Poignée. S'il gagne, chaque défenseur donne, en plus de la marque normale, une
  prime de 30. S'il perd, c'est lui qui donne cette prime à chaque défenseur, en plus de la marque normale.
+ Un défenseur présente dix Atouts. Si le camp déclarant gagne, chaque défenseur lui donne une prime de 20. Si le camp
  déclarant perd, chaque défenseur reçoit une prime de 20.

# **11. Le Petit au Bout**

Si le Petit fait partie de la dernière levée, on dit qu'il est au Bout. Le camp qui réalise la dernière levée, à
condition que cette levée comprenne le Petit, bénéficie d'une prime de 10 points, multipliable selon le contrat, quel
que soit le résultat de la donne.

Exemples :

+ Le preneur fait une Garde Sans le Chien. Un défenseur lui prend le Petit au Bout. Le camp déclarant donne une prime de
  10 × 4 = 40 à chaque défenseur. Si malgré la perte du Petit, le camp déclarant gagne son contrat, la prime est alors
  déduite de ses gains.
+ Le preneur fait une prise. Un défenseur réalise le dernier pli avec le Petit. Le camp déclarant donne une prime de 10
  à chaque défenseur. Si le camp déclarant gagne quand même la donne, la prime est déduite de ses gains

# **12. Le jeu de la carte**

Le déclarant ayant terminé son Ecart dit **"Jeu"**.
**L'ENTAME** (la première carte jouée) est effectuée par le joueur placé à droite du donneur. Puis chaque joueur joue à
son tour, en tournant dans le sens inverse à celui des aiguilles d'une montre.

Le joueur ayant réalisé la première levée entame la levée suivante. Et ainsi de suite. Le jeu se déroule alors selon les
règles suivantes :

+ **A l'Atout**, on est obligé de monter sur le plus fort Atout déjà en jeu, même s'il appartient à un partenaire. Un
  joueur ne possédant pas d'Atout supérieur au plus élevé déjà en jeu, joue un Atout de son choix, en général le plus
  petit. On dit qu'il
  "pisse".
+ **À la couleur**, on est obligé de fournir la couleur demandée, mais pas de monter.
+ On est obligé de **couper** (c'est-à-dire de jouer Atout) si l'on ne possède pas de carte de la couleur demandée. Si
  le joueur précédent a coupé lui aussi, on est obligé de **surcouper** (de couper avec un Atout supérieur) ou de **
  sous-couper**
  (pisser) si l'on ne peut pas surcouper.
+ **On défausse** (on joue une carte de son choix) si l'on ne possède ni carte de la couleur demandée, ni d'Atout.
+ Si la première carte d'une levée **est l'Excuse**, c'est la carte suivante qui détermine la couleur jouée.
+ **L'Excuse** ne permet pas de réaliser une levée (sauf en cas de Chelem), mais elle reste la propriété du camp qui la
  détient. Celui qui l'a jouée récupère l'Excuse et l'incorpore dans le tas des plis qu'il a déjà fait. Il y prend une
  carte sans valeur (basse carte en couleur ou Atout) qu'il donne au camp qui a remporté le pli pour remplacer l'Excuse.
  Si le camp du joueur n'a pas encore remporté de plis, il met l'Excuse en évidence et donnera une carte à l'autre camp
  dès qu'il en aura l'occasion.
+ En cas de Chelem réussi par le camp preneur ne possédant pas l'Excuse, cette carte jouée normalement reste la
  propriété de la Défense et compte pour 4 points.
+ Tant qu'une levée n'a pas été ramassée, tout joueur peut consulter la levée précédente.
+ Un joueur ne doit jamais jouer avant son tour, ni même sortir une carte de son jeu avant que son tour ne soit arrivé.
+ Les levées réalisées doivent être ramassées par le camp qui remporte la levée
  (par le joueur situé en face du preneur pour les levées de la Défense).

# **13. Le calcul des scores**

A la fin de la partie, on compte les points contenus dans les levées du preneur d'une part, et dans celles de la Défense
d'autre part.

Pour gagner son contrat, le preneur doit réaliser un nombre de points minimum qui est fonction du nombre de Bouts qu'il
possède dans ses levées à la fin de la partie (en cas de Garde sans le Chien, un éventuel Bout au Chien est acquis au
preneur). Si le nombre de points est exactement réalisé, le contrat est "juste fait"; si le nombre de points est
supérieur, les points supplémentaires sont des points de gain; si le nombre de points est inférieur, le contrat est
chuté et le nombre de points manquants correspond à des points de perte. Tout contrat valant arbitrairement 25 points,
on rajoute 25 points au nombre de points de gain ou de perte.

Ce nouveau total est assorti d'un coefficient selon le contrat demandé :

+ En cas de **PRISE**, ce total est **inchangé**,
+ En cas de **GARDE**, ce total est **multiplié par DEUX**,
+ En cas de **GARDE SANS**, ce total est **multiplié par QUATRE**,
+ En cas de **GARDE CONTRE**, ce total est **multiplié par SIX**.

Enfin, les éventuellement primes de Poignée, de Petit au Bout ou de Chelem sont ajoutées.

# **14. La marque en donnes libres**

En tournoi libre à 4 joueurs, chaque Défenseur marque un même nombre de points : en négatif si le preneur gagne, en
positif si le preneur chute. Le preneur marque trois fois ce total : en positif s'il a gagné, en négatif s'il a chuté.
Le total des quatre scores (du preneur et de chacun des trois Défenseurs) est donc égal à 0.

# **15. Variante n°1 : Le jeu à 3 joueurs**

**Le jeu à 3 joueurs est admis et homologué par la F.F.T.**

La règle est quasiment la même qu’à 4 joueurs. Les contrats sont identiques.

Par contre, les cartes sont distribuées 4 par 4, **(le Chien étant toujours constitué de 6 cartes)**. Chaque joueur
reçoit ainsi 24 cartes.

La **simple Poignée est composée de 13 Atouts**, la **double Poignée de 15 Atouts** et la
**triple Poignée de 18 Atouts**.

Lors du décompte, il faut compter au ½ point près. Si le nombre de points n’est pas entier, le ½ point va toujours au
camp gagnant après que le camp possédant l’Excuse ait donné normalement une carte :

+ Si le preneur réalise 40 points ½ avec 2 Bouts, le ½ point va à la défense. Il réalise donc 40 points et chute son
  contrat de UN point.
+ Si le preneur réalise 41 points ½ avec 2 Bouts, le ½ point lui revient. Il réalise donc 42 points et passe son contrat
  de UN point. Pour la marque, le calcul des points alloués aux défenseurs est le même qu’à quatre joueurs. Par
  contre, **les points du preneur sont multipliés par 2**. Le total des trois scores
  (du preneur et de chacun des deux Défenseurs) est donc égal à 0.

# **16. Variante n°2 : Le jeu à 5 joueurs**

Certains petits tournois libres dont le nombre de joueurs n’est pas multiple de 4 peuvent inclure des tables de 5
joueurs.

Dans ce cas, un des joueurs (le mort) procède à la distribution aux 4 autres joueurs et ne prend part à la partie en
cours. Le mort ne compte pas dans les comptes de cette partie.

Chaque joueur est « mort » à tour de rôle dans le sens du jeu, et procède à la distribution tant que personne ne prend.

**Les tournois à 5 joueurs ne sont pas homologables.**
Un règlement FFT existe néanmoins.

La règle est légèrement différente du jeu à 4 joueurs.

Les cartes sont distribuées 3 par 3, et le Chien est constitué de 3 cartes. Chaque joueur reçoit ainsi 15 cartes.

Les contrats sont identiques.

Avant de retourner le Chien, le preneur appelle un Roi de son choix. Lorsque le preneur a 4 Rois, il peut appeler une
Dame (voire même un Cavalier s'il a 4 Rois et 4 Dames ou un Valet s’il a 4 grands mariages). Si le preneur possède un
jeu exceptionnel il peut s’appeler lui-même en appelant un Roi faisant partie de son jeu.

Si la carte appelée est au Chien ou si le preneur s’est appelé, alors le preneur joue seul contre les quatre autres
joueurs (défenseurs). Sinon le détenteur de la carte appelée devient son partenaire (associé) et le jeu se joue à 2 (le
preneur et l’associé) contre 3.

L’entame ne peut pas être faite dans la couleur de la carte appelée par le preneur sauf si cette entame est faite de la
carte appelée.

Le partenaire du preneur ne doit pas faire état de son appartenance au camp attaquant jusqu'à ce qu’il joue le Roi
appelé même si son comportement de jeu laisse peu d’illusions aux adversaires : il peut donner des points au preneur ou
son Petit.

La **simple Poignée est composée de 8 Atouts**, la **double Poignée de 10 Atouts** et la **triple Poignée de 13 Atouts**
.

Lors du décompte, il faut compter au ½ point près. Si le nombre de points n’est pas entier, le ½ point va toujours au
camp gagnant après que le camp possédant l’Excuse ait donné normalement une carte :

+ Si le preneur réalise 40 points ½ avec 2 Bouts, le ½ point va à la défense. Il réalise donc 40 points et chute son
  contrat de UN point.
+ Si le preneur réalise 41 points ½ avec 2 Bouts, le ½ point lui revient. Il réalise donc 42 points et passe son contrat
  de UN point.

Pour la marque, le calcul des points alloués aux défenseurs est le même qu’à quatre joueurs. Les points sont attribués,
en + ou en – selon la réussite ou la chute, proportionnellement entre les deux attaquants (2/3 pour le preneur, 1/3 pour
le partenaire). Dans le cas où le preneur aurait joué à 1 contre 4, il encaisse la totalité des points en + ou en -
selon sa réussite ou sa chute. Le total des cinq scores (du preneur, du Partenaire et de chacun des trois Défenseurs)
est donc égal à 0.



